Bug 982416 - Dash moves to centre in overview
Dash moves to centre in overview
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 21:44 EDT by Dale Turner
Modified: 2015-02-17 10:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:59:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of screen displaying dash in centre (435.56 KB, image/jpeg)
2013-07-08 21:44 EDT, Dale Turner
no flags Details
screenshot of gnome dash in center (902.81 KB, image/png)
2014-06-13 10:45 EDT, Gregory Lee Bartholomew
no flags Details

  None (edit)
Description Dale Turner 2013-07-08 21:44:27 EDT
Created attachment 770736 [details]
Photo of screen displaying dash in centre

Description of problem:
When moving mouse to 'hot corner' to show the overview, the dash is not correctly displayed on the left but is placed in the centre

Version-Release number of selected component (if applicable):
gnome-shell-3.8.3-3.fc19.x86_64

How reproducible:
Seemingly random

Steps to Reproduce:
1.Move mouse to hot corner
2.Overview appears with misplaced dash

Actual results:
Dash in centre

Expected results:
Dash on left

Additional info:
Comment 1 Gregory Lee Bartholomew 2014-05-20 14:33:06 EDT
Me too, but it is happening consistently for me.

gnome-shell-3.8.4-3.fc19.x86_64
Comment 2 Seth 2014-05-21 07:50:13 EDT
Happens for me too on Ubuntu 13.10 and 14.04.  Must be an upstream issue.  Though, my Dash moves to the "center". :)

Mine consistently happens after it first happens, but not when the system is freshly started.
Comment 3 Gregory Lee Bartholomew 2014-05-21 11:19:13 EDT
It must be triggered by something unusual seeing that the bug has been open for about 11 months and only 3 people have reported the problem.

The more unique aspects of my setup are:

1. I've installed Cairo Dock (cairo-dock-3.2.1-1.fc19.x86_64).
2. I'm running on a somewhat old Dell Optiplex 755 with an ATI Radeon HD 2400 PRO/XT video card.
3. I'm running a dual monitor configuration.
4. I haven't done a fresh install since about Fedora 12 (I've been upgrading with "yum distro-sync" and more recently "fedup").
Comment 4 Gregory Lee Bartholomew 2014-05-22 17:49:27 EDT
I just did an update and a reboot (its probably been a while since I rebooted) and my dash went back over to the left where it is supposed to be.  We'll see if it stays this time.
Comment 5 Gregory Lee Bartholomew 2014-06-13 10:45:17 EDT
Created attachment 908599 [details]
screenshot of gnome dash in center

It didn't stay on the left where it is supposed to be.  It's stuck in the middle again. :-(
Comment 6 Fedora End Of Life 2015-01-09 13:47:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 10:59:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.